	body{background-color:#CCFF99; margin-left: 5px;scrollbar-face-color:yellow}	

	h1{color:#339933;font-style: border;text-align: center;size: 3}

	table{width:90%;text-align: center}	

		
	td a { width: 100%; height: 100%; text-align: center; background-color: #CCFF99; display: block }
	
	a img {border-width: 0px;}


	#shlavicka {position: absolute; width: 90%;color: #339933;left: 0px}

	#slevy {position: absolute; width: 90%; top: 160px; left: 0%;color:black; ; height: 950px; overflow: hidden}

	#spravy{position: absolute; width: 10%; top: 0px; left: 90%}

	#sobrazek{position: absolute; width: 10%; top: 0px; left: 90%;background-color:#339933}

	#spaticka{ position: absolute; width: 100%;color: #339933;left: 0px; top:1000px;text-align: right}
